H2, .h {
        color : #999966; /*#669999; #E8E8E8 ; #999966 ;*/
}

TD, A:link, A:visited, A:active, LI, H3, H4, .T  {
        font-weight : bold;
        font-weight : 100;
        font-family : Arial,Helvetica,Verdana,sans-serif;
        color : #E8E8E8; /* #D9BD9F     ;*/
        font-style : normal;
        text-decoration: none;
}
BODY {
      background-color:   #336666    ;
      color : darkgreen;
}
H2, .h  {
        font-size : 14px;
        font-weight : bold;
        font-family : Arial,Helvetica,Verdana,sans-serif;
        font-style : normal;
        text-align : left;
        text-indent : -1;
        height : 20;
        padding-top: 9;
}
H3, H4 {
        font-family : Arial,Helvetica,Verdana,sans-serif;
        font-style : normal;
        text-align : left;
}
.T  {
        font-size : 14px;
        font-weight : 900;
        letter-spacing:4px;
        border-top-width:2px;
        border-top-style:solid;
        border-bottom-width:2px;
        border-bottom-style:solid;
        /*border-bottom-color:red;*/

        text-indent : 3;
        height : auto;
}
H3, LI, A, OPTION, SELECT  {
        font-size : 12px;
        font-weight : 100;

        text-indent : 3;
        height : auto;
}
H4  {
        font-size : 8pt;
        text-indent : 24;
        height : auto;
}
BODY  {
        font-size : 12pt;
        font-family : Arial,Helvetica,Verdana,sans-serif;
        /*background-image:url(./images/back.gif);
        background-position: center center;
        background-attachment:fixed;
        background-repeat:no-repeat;
                                */
}